---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.22"
  version: 9070020260514160703
  context: 8cf767d6
  arch: aarch64
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 434d48fb830b78137898976912665fe8504787f6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.src
    - nginx-all-modules-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.noarch
    - nginx-core-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-core-debuginfo-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-debuginfo-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-debugsource-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-filesystem-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.noarch
    - nginx-mod-devel-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-http-image-filter-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-http-image-filter-debuginfo-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-http-perl-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-http-perl-debuginfo-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-http-xslt-filter-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-http-xslt-filter-debuginfo-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-mail-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-mail-debuginfo-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-stream-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
    - nginx-mod-stream-debuginfo-1:1.22.1-8.module_el9.7.0+241+58ccfb8b.1.alma.2.aarch64
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.24"
  version: 9070020260514160724
  context: 8cf767d6
  arch: aarch64
  summary: nginx webserver
  description: >-
    nginx 1.24 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 01650652b0d1d5f3fb99bc23f784f3157f2a99aa
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.src
    - nginx-all-modules-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.noarch
    - nginx-core-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-core-debuginfo-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-debuginfo-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-debugsource-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-filesystem-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.noarch
    - nginx-mod-devel-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-http-image-filter-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-http-image-filter-debuginfo-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-http-perl-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-http-perl-debuginfo-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-http-xslt-filter-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-http-xslt-filter-debuginfo-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-mail-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-mail-debuginfo-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-stream-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
    - nginx-mod-stream-debuginfo-1:1.24.0-5.module_el9.7.0+242+7b18ee0d.2.alma.2.aarch64
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.26"
  version: 9070020260514160743
  context: 8cf767d6
  arch: aarch64
  summary: nginx webserver
  description: >-
    nginx 1.26 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: d552c3ef42721a537adc1c7f9ef3120d4496a67d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nginx-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.src
    - nginx-all-modules-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.noarch
    - nginx-core-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-core-debuginfo-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-debuginfo-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-debugsource-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-filesystem-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.noarch
    - nginx-mod-devel-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-http-image-filter-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-http-image-filter-debuginfo-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-http-perl-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-http-perl-debuginfo-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-http-xslt-filter-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-http-xslt-filter-debuginfo-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-mail-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-mail-debuginfo-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-stream-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
    - nginx-mod-stream-debuginfo-2:1.26.3-2.module_el9.7.0+243+97b4be5e.1.alma.1.aarch64
...
---
document: modulemd
version: 2
data:
  name: nginx-devel
  stream: "1.22"
  version: 9070020260514160703
  context: 8cf767d6
  arch: aarch64
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      nginx: [1.22]
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 434d48fb830b78137898976912665fe8504787f6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
---
document: modulemd
version: 2
data:
  name: nginx-devel
  stream: "1.24"
  version: 9070020260514160724
  context: 8cf767d6
  arch: aarch64
  summary: nginx webserver
  description: >-
    nginx 1.24 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      nginx: [1.24]
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 01650652b0d1d5f3fb99bc23f784f3157f2a99aa
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
---
document: modulemd
version: 2
data:
  name: nginx-devel
  stream: "1.26"
  version: 9070020260514160743
  context: 8cf767d6
  arch: aarch64
  summary: nginx webserver
  description: >-
    nginx 1.26 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      nginx: [1.26]
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: d552c3ef42721a537adc1c7f9ef3120d4496a67d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
